.fullscreen-slideshow
{
	max-height:400px;
    overflow: hidden;
    width: 100%;
}

.slideshow-parent
{
	max-height: 400px;
    overflow: hidden;
    position: relative;
}
.eleiss-slide-2
{
	 height: 400px;
    overflow: hidden;
    position: relative;
}
.slide-show ul
{
	max-height:200px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
}

.slide-show li
{
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	width: 100%;
}
.slide-show li.current
{
	display: block;
	z-index: 2 !important;	
}
.slide-show li.next
{
	display: block;
	z-index: 1 !important;	
}
.slide-show li ul li
{
	display: block !important;
	position: relative !important;
}

.slideshow-parent
{
	width:100%;
	position:relative;
}
.eleiss-slide
{
	position:relative;
	overflow:hidden;
	max-height:400px;
	width:1000px;
}
.eleiss-slide_show
{
	max-height:300px;
}
.eleiss-slide-content-all
{
	width:100%;
	height:100%;
}
.eleiss-slide>ul
{
	padding:0;
	margin:0;
}
.eleiss-slide>ul>li
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	list-style-type:none;
}




